---
references:
- id: Brubaker2023Exit
  accessed:
    - year: 2023
      month: 9
      day: 18
  author:
    - family: Brubaker
      given: Rogers
  citation-key: Brubaker2023Exit
  container-title: Sociological Theory
  DOI: 10.1177/07352751231169955
  ISSN: 0735-2751
  issue: '2'
  issued:
    - year: 2023
      month: 6
      day: 1
  language: en
  page: 154-174
  publisher: SAGE Publications Inc
  title: Exit, Voice, and Gender
  type: article-journal
  volume: '41'

- id: Dowding2016Albert
  accessed:
    - year: 2022
      month: 2
      day: 11
  author:
    - family: Dowding
      given: Keith
  citation-key: Dowding2016Albert
  container-title: Albert O. Hirschman,
  DOI: 10.1093/oxfordhb/9780199646135.013.30
  editor:
    - family: Lodge
      given: Martin
    - family: Page
      given: Edward C.
    - family: Balla
      given: Steven J.
  issued:
    - year: 2016
      month: 7
      day: 7
  language: en
  publisher: Oxford University Press
  title: >-
    Albert O. Hirschman, Exit, Voice and Loyalty: Responses to Decline in Firms,
    Organizations, and States
  type: chapter
  URL: >-
    http://oxfordhandbooks.com/view/10.1093/oxfordhb/9780199646135.001.0001/oxfordhb-9780199646135-e-30
  volume: '1'

- id: GonalonsPons2022Exit
  accessed:
    - year: 2023
      month: 9
      day: 18
  author:
    - family: Gonalons-Pons
      given: Pilar
    - family: Calnitsky
      given: David
  citation-key: GonalonsPons2022Exit
  container-title: Socio-Economic Review
  container-title-short: Socio-Economic Review
  DOI: 10.1093/ser/mwaa050
  ISSN: 1475-1461
  issue: '3'
  issued:
    - year: 2022
      month: 7
      day: 1
  page: 1395-1423
  title: >-
    Exit, voice and loyalty in the family: findings from a basic income
    experiment
  type: article-journal
  volume: '20'

- id: Hirschman1970Exit
  author:
    - family: Hirschman
      given: Albert O.
  citation-key: Hirschman1970Exit
  ISBN: 978-0-674-27660-4
  issued:
    - year: 1970
  language: en
  number-of-pages: '180'
  publisher: Harvard University Press
  title: >-
    Exit, Voice, and Loyalty: Responses to Decline in Firms, Organizations, and
    States
  type: book
...
